Index: comms/tkhylafax/Makefile
===================================================================
diff -u comms/tkhylafax/Makefile.orig comms/tkhylafax/Makefile
--- comms/tkhylafax/Makefile.orig	Sun Jul 27 12:19:10 2003
+++ comms/tkhylafax/Makefile	Sun Jul 27 12:21:21 2003
@@ -14,9 +14,15 @@
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A tcl/tk interface to Sam Leffler's fax package

+.if defined(WITH_GHOSTSCRIPT_AFPL) && ${WITH_GHOSTSCRIPT_AFPL} == yes
+GSPORT?=	print/ghostscript-afpl
+.else
+GSPORT?=	print/ghostscript-gnu
+.endif
+
 RUN_DEPENDS=	wish8.2:${PORTSDIR}/x11-toolkits/tk82 \
 		sendfax:${PORTSDIR}/comms/hylafax \
-		gs:${PORTSDIR}/print/ghostscript-gnu \
+		gs:${PORTSDIR}/${GSPORT} \
 		gv:${PORTSDIR}/print/gv

 WRKSRC=		${WRKDIR}/tkhylafax
